<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wordcloud', language 'sv_wp', version '3.10'.
 *
 * @package     wordcloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['close'] = 'Stänger:';
$string['count'] = 'Antal';
$string['editentry'] = 'Redigera ord';
$string['errortoomanywords'] = 'Max antal ord uppnått!';
$string['errorwordoverflow'] = 'Nytt inlägg är för långt!';
$string['exportcsv'] = 'Exportera CSV';
$string['exportpng'] = 'Exportera PNG';
$string['fontcolor'] = 'Textfärg {$a}';
$string['fontcolordesc'] = 'Ställ in textfärgen {$a}. Definiera färgvärdena som hexkoder. Orden kommer endast att färgläggas när alla textfärger angivits.';
$string['fullscreen'] = 'Fullskärm';
$string['modulename'] = 'Ordmoln';
$string['modulename_help'] = 'Den här modulen tillåter visualisering av en lista taggar som ett ordmoln. Vikten av en tagg visas med teckenstorlek, beroende på antalet omnämnanden.';
$string['modulenameplural'] = 'Ordmoln';
$string['monocolordesc'] = 'Ställ in en färg för ordmolnets ord. Systemet beräknar sedan 6 färger med olika ljusstyrka. Ange färgvärdena som hexkod utan #.';
$string['open'] = 'Öppnar:';
$string['pagetitle'] = 'Moodle Ordmoln';
$string['pluginadministration'] = 'Ordmolnsadministration';
$string['pluginname'] = 'Ordmoln';
$string['privacy:metadata'] = 'Ordmoln-pluginen lagrar inga personuppgifter.';
$string['refreshtext'] = 'Uppdatera sidan för att få det senaste innehållet i ordmolnet';
$string['refreshtime'] = 'Uppdateringstid';
$string['refreshtimedesc'] = 'Ställ in intervallet i sekunder för automatisk uppdatering';
$string['removewordcheck'] = 'Är du säker att du vill ta bort ordet \'{$a}\' från den här ordmolnsaktiviteten?';
$string['submitbtn'] = 'Skicka in';
$string['textbox'] = 'Lägg till ett ord här...';
$string['warning'] = 'Varning';
$string['word'] = 'Ord';
$string['wordcloud:addinstance'] = 'Skapa ordmolns-aktivitet';
$string['wordcloud:editentry'] = 'Redigera ord';
$string['wordcloud:submit'] = 'Skicka in nya ord';
$string['wordcloud:view'] = 'Visa ordmolnet';
$string['wordcloudname'] = 'Aktivitetsnamn för ordmoln';
